[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Maps"
  lang = "en"
%]


<div id="main-content">

  <h2>Maps</h2>

  <p><noscript><img src="http://media.debconf.org/dc12/map/debconf12_map.png" width="600" /><br /></noscript>
  <iframe width='600' height='700' frameBorder='0' src='http://a.tiles.mapbox.com/v3/debianconference.DebConf12.html#17/12.125411071058203/-86.26887559890747'></iframe></p>

  <br />
  <a href="http://media.debconf.org/dc12/map/debconf12_map_venue_hotels.pdf">Download useful document with map, hotel and venue information</a>

  <!--- Temporarily hidden till image has been fixed

  <p><a href="http://media.debconf.org/dc12/map/Map_DC12_UCA.png"><img src="/images/debconf12_map.png" /></a><br />
  Download: <strong><a href="http://media.debconf.org/dc12/map/Map_DC12_UCA.png">Map_DC12_UCA.png</a></strong></p>

  -->
</div>
